Results 1 to 3 of 3

Thread: ZOOM says I have to update software, but using latest version

  1. #1
    Join Date
    Jun 2007
    Location
    Deland, FL
    Beans
    752
    Distro
    Ubuntu 22.10 Kinetic Kudu

    ZOOM says I have to update software, but using latest version

    I am using ZOOM version 5.15.3.4838 running under 23.04. When I log into ZOOM, it says I need to get an updated version of the software. Current version is only one available from ZOOM.

    Are there any other sources for the update?

    Thank you,

    John

  2. #2
    Join Date
    Aug 2016
    Location
    Wandering
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: ZOOM says I have to update software, but using latest version

    you say your on 23.04 but your version isn't the same as mine:
    Code:
    apt policy zoom
    zoom:
      Installed: (none)
      Candidate: 5.15.0.4063
      Version table:
         5.15.0.4063 500
            500 http://repo.linuxliteos.com/linuxlite fluorite/main amd64 Packages
    And after the update i find the same version as you:
    Code:
    apt policy zoom
    zoom:
      Installed: 5.15.3.4839
      Candidate: 5.15.3.4839
      Version table:
     *** 5.15.3.4839 100
            100 /var/lib/dpkg/status
         5.15.0.4063 500
    Types of Zoom updates

    There are 3 types of updates: web-only, mandatory and optional.
    • Web-only: These updates are available for download from the web portal for new fixes that are being tested.
    • Mandatory: These updates will start once you click on update. You cannot proceed further until you update.
    • Optional: These updates will start once you click on update. You can proceed should you decide to postpone the update till a later time and update manually.


    Note: If you choose to postpone your optional update, you will only be prompted to update the next time you login.
    But I'm not prompted to update as of now on Installed: 5.15.3.4839
    With realization of one's own potential and self-confidence in one's ability, one can build a better world.
    Dalai Lama>>
    Code Tags | System-info | Forum Guide lines | Arch Linux, Debian Unstable, FreeBSD

  3. #3
    Join Date
    Jul 2005
    Location
    Appalachia, USA
    Beans
    48
    Distro
    Ubuntu

    Re: ZOOM says I have to update software, but using latest version

    5.16.04. is current. Present Snap is significantly out of date, as it has been since day 1. Virtual desktops are not active. Webcam stability is shaky at best. The deb from Zoom is solid but it will no longer install in 23.10 due to dependency conflicts. And who knows when Zoom will get around to updating that on their end. I recommend the flatpak version. It's not great but at least it stays current and it has been reliably stable for me.
    Last edited by iamjiwjr; October 17th, 2023 at 10:19 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •